@charset "utf-8";
/* CSS Document */

/*
Description : 共通クラス
*/
.clearfix {
	zoom:1;
	position:relative;
}

.clearfix:after {
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.clear {
	clear:both;
}

.noBorder {
	border:none !important;
}

.noBg {
	background:none !important;
}
.point {
	margin-left:-1.1em;
}
.mini {
	font-size:60%;
}

.red {
	color:#f00;
}

.mini{
	font-size:60% !important;
	width:135px;
}
.orange {
	color:#ff5d00;
}
hr.dotted {
	margin:10px  auto;
	border:none;
	border-top:1px dotted #000;
	width:520px;
	height:1px;
	color:#FFF;
}
